body,div,h1,h2,h3,h4,h5,h6,p,li,ul,a,input,textarea,span,table,td,tr,th,iframe,img,form,select{ margin:0; padding:0; list-style:none; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:11pt; border:none; }
.bg1{background-color:#cfced3;}

h1{color:#996600; font-family:Helvetica, Arial, sans-serif; font-size:18pt; margin-bottom:15px;}
h2{color:#996600; font-weight:bold; font-size:11pt; margin-bottom:13px;}
.c{clear:both;}
.t1{color:#996600; font-weight:bold;}
.t2{border: 1px solid #996600}

#wraper{width:1000px; background-color:#FFFFFF;margin:auto;}
#header{background-image:url(images/header-bg.jpg); background-position:top; background-repeat:no-repeat; height:175px;}
.logo{float:left; padding:130px 0px 0px 25px}
.search{float:right; padding:90px 15px 0px 0px}
.search input{border:1px solid #000000; background-image:url(images/search.png); background-position:left; background-repeat:no-repeat; padding:3px 5px 3px 19px}
.top-nav{float:right; width:600px; background-color:#999999;  margin:30px 25px 0px 0px}

.banner{width:1000px; height:305px;}
.content {width:920px; padding:40px; line-height:20px;}
.content p{margin-bottom:16px;}
.content A{color:#3a70d5; text-decoration:none;}
.content A:hover{color:#3a70d5; text-decoration:underline;}
.img{margin:0px 10px 0px 0px; float:left}
.img2{float:right; max-width:100%; height:auto; }


#footer{width:1000px; margin:auto; padding:30px 0px 20px 0px; background-image:url(images/footer-bg.jpg); background-position:top; background-repeat:no-repeat; text-align:center; font-size:10pt}


@media screen and (max-width:1017px){
#wraper{width:900px;}
.top-nav{float:right; width:400px;}
.banner{width:100%;}
.banner img{width:100%;}
.content {width:860px; padding:0px 20px 10px 20px}
#footer{width:100%;}
}

@media screen and (max-width:915px){
#wraper{width:840px; margin-top:20px}
#header{background-image:none; height:120px;}
.logo{float:left; padding:90px 0px 10px 25px}
.search{float:right; padding:50px 25px 0px 0px}
.top-nav{float:right; width:400px;}
.banner{width:100%;  height:auto}
.banner img{width:100%;}
.content {width:780px; padding:20px 20px 20px 20px }
#footer{width:100%; background-image:none; }

}
@media screen and (max-width:854px){
#wraper{width:750px; margin-top:20px}
#header{background-image:none; height:120px;}
.logo{padding:40px 0px 0px 25px;}
.search{float:right; padding:50px 15px 0px 20px}
.top-nav{width:100%;}
.banner{width:100%; height:auto}
.banner img{width:100%;}
.content {width:710px; padding:20px 20px 20px 20px }
#footer{width:100%;}

}
@media screen and (max-width:765px){
#wraper{width:700px; margin-top:20px}
#header{background-image:none; height:120px;}
.logo{padding:40px 0px 0px 25px;}
.search{float:right; padding:50px 15px 0px 20px}
.top-nav{width:100%;}
.banner{width:100%;}
.banner img{width:100%;}
.content {width:680px; padding:10px }
.content > .img2{width:80%;}
#footer{width:100%;}
}

@media screen and (max-width:750px){
#wraper{width:630px; margin-top:20px}
#header{background-image:none; height:120px;}
.logo{padding:40px 0px 0px 25px;}
.search{float:right; padding:50px 15px 0px 20px}
.top-nav{width:100%;}
.banner{width:100%;}
.banner img{width:100%;}
.content {width:610px; padding:10px }
#footer{width:100%;}

}
@media screen and (max-width:680px){
#wraper{width:630px; margin-top:10px}
#header{background-image:none; height:118px;}
.logo{padding:30px 0px 10px 25px;}
.search{float:right; padding:30px 15px 5px 20px}
.top-nav{width:100%;}
.banner{width:100%;}
.banner img{width:100%;}
.content {width:610px; padding:10px }
#footer{width:100%;}

}
@media screen and (max-width:650px){
#wraper{width:580px; margin-top:10px}
#header{background-image:none; height:auto; margin-bottom:1px}
.logo{padding:30px 0px 5px 25px;}
.search{float:right; padding:30px 15px 5px 20px}
.top-nav{width:100%;}
.banner{width:100%;}
.banner img{width:100%;}
.content {width:560px; padding:10px }
#footer{width:100%;}

}

@media screen and (max-width:600px){
#wraper{width:550px; margin-top:10px}
#header{background-image:none; height:111px;}
.logo{padding:30px 0px 5px 25px;}
.search{float:right; padding:30px 15px 5px 20px}
.top-nav{width:100%;}
.banner{width:100%;}
.banner img{width:100%;}
.content {width:530px; padding:10px }
#footer{width:100%;}

}
@media screen and (max-width:573px){
#wraper{width:540px; margin-top:10px}
#header{background-image:none; height:111px;}
.logo{padding:30px 0px 5px 25px;}
.search{float:right; padding:30px 15px 5px 20px}
.top-nav{width:100%;}
.banner{width:100%;}
.banner img{width:100%;}
.content {width:520px; padding:10px }
#footer{width:100%;}
}
@media screen and (max-width:556px){
#wraper{width:500px; margin-top:10px}
#header{background-image:none; height:111px;}
.logo{padding:30px 0px 5px 25px;}
.search{float:right; padding:30px 15px 5px 20px}
.top-nav{width:100%;}
.banner{width:100%;}
.banner img{width:100%;}
.content {width:480px; padding:10px }
#footer{width:100%;}
}
@media screen and (max-width:519px){
#wraper{width:450px; margin-top:10px}
#header{background-image:none; height:101px}
.logo{padding:20px 0px 5px 10px;}
.search{float:right; padding:25px 5px 5px 20px}
.top-nav{width:100%;}
.banner{width:100%;}
.banner img{width:100%;}
.content {width:430px; padding:10px }
.img2{width:100%; float:none;}
#footer{width:100%;}
}
@media screen and (max-width:465px){
#wraper{width:90%; margin-top:10px}
#header{background-image:none; height:auto}
.logo{width:100%; text-align:center; margin:5px 0 0; padding:5px}
.search{width:100%; text-align:center; margin:0px; padding:5px}
.top-nav{width:100%;}
.banner{width:100%; margin-top:1px}
.banner img{width:100%;}
.content {width:92%; padding:4% }
.img2{width:100%;}
#footer{width:100%;}

}


/*additional styles*/

    /* Primary Navigation */

    .primary-navigation {
        float: left;
        font-size: 11px;
        /*margin: 0 1px 0 -12px;*/
        padding: 0;
        color:#000;
        font-weight:bold;
    }

    .primary-navigation .menu-toggle {
        display: none;
        padding: 0;
    }

    .primary-navigation .nav-menu {
        border-bottom: 0;
        display: block;
    }

    .primary-navigation.toggled-on {
        border-bottom: 0;
        margin: 0;
        padding: 0;
    }

    .primary-navigation li {
        border: 0;
        display: inline-block;
        height: 48px;
        line-height: 48px;
        position: relative;
        
        

    }
    



    .primary-navigation a {
        display: inline-block;
        padding: 0 12px;
        white-space: nowrap;
        color: #996600;
        
    }

    .primary-navigation ul ul {
        background-color: #fff;
        float: left;
        margin: 0;
        position: absolute;
        top: 48px;
        left: -999em;
        z-index: 99999;
         
    }

    .primary-navigation li li {
        border: 0;
        display: block;
        height: auto;
        line-height: 1.0909090909;
        border-bottom: 1px solid #ddd;

        font-size: 13px;
        font-weight: normal;
        height: 40px;
        line-height: 40px;
        padding-left: 5px;
        padding-right: 5px;
        position: relative;
        white-space: nowrap;
    }

    .primary-navigation ul ul ul {
        left: -999em;
        top: 0;
        
    }

    .primary-navigation ul ul a {


        color: #000;
    }

    .primary-navigation li:hover > a,
    .primary-navigation li.focus > a {

        color: #996600;
    }

    .primary-navigation ul ul a:hover,
    .primary-navigation ul ul li.focus > a {

    }

    .primary-navigation ul li:hover > ul,
    .primary-navigation ul li.focus > ul {
        left: auto;
    }

    .primary-navigation ul ul li:hover > ul,
    .primary-navigation ul ul li.focus > ul {
        left: 100%;
    }

    .primary-navigation .menu-item-has-children > a,
    .primary-navigation .page_item_has_children > a {
        padding-right: 26px;
    }

    .primary-navigation .menu-item-has-children > a:after,
    .primary-navigation .page_item_has_children > a:after {
        -webkit-font-smoothing: antialiased;
        content: "\f502";
        display: inline-block;
        font: normal 8px/1 Genericons;
        position: absolute;
        right: 12px;
        top: 22px;
        vertical-align: text-bottom;
    }

    .primary-navigation li .menu-item-has-children > a,
    .primary-navigation li .page_item_has_children > a {
        padding-right: 20px;
        width: 168px;
    }

    .primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
    .primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
    .primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
    .primary-navigation .page_item_has_children li.page_item_has_children > a:after {
        content: "\f501";
        right: 8px;
        top: 20px;
    }
}

    .secondary-navigation {
        font-size: 11px;
        margin: 0 -30px 48px;
        width: 182px;
    }

    .secondary-navigation li {
        border-top: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
    }

    .secondary-navigation a {
        padding: 10px 30px;
    }

    .secondary-navigation ul ul {
        background-color: #24890d;
        position: absolute;
        top: 0;
        left: -999em;
        width: 182px;
        z-index: 99999;
    }

    .secondary-navigation li li {
        border-top: 0;
    }

    .secondary-navigation li:hover > a,
    .secondary-navigation li.focus > a {
        background-color: #24890d;
        color: #fff;
    }

    .secondary-navigation ul ul a:hover,
    .secondary-navigation ul ul li.focus > a {
        background-color: #41a62a;
    }

    .secondary-navigation ul li:hover > ul,
    .secondary-navigation ul li.focus > ul {
        left: 162px;
    }

    .secondary-navigation .menu-item-has-children > a {
        padding-right: 38px;
    }

    .secondary-navigation .menu-item-has-children > a:after {
        -webkit-font-smoothing: antialiased;
        content: "\f501";
        display: inline-block;
        font: normal 8px/1 Genericons;
        position: absolute;
        right: 26px;
        top: 14px;
        vertical-align: text-bottom;
    }
    @media screen and (max-width:680px){
    .primary-navigation{ float:none!important;}
    }
    .comments-link {
    display: none;

    }
    .content li{list-style-type:disc; margin-left:30px;}
    .banner img { max-width:100%; height:auto; }

h2 A{color:#996600 !important; text-decoration:none}




/* Customisation */


/* Typography */
.content {
    font-size: 12px;
}
.content div,
.content p,
.content a,
.content span, {
    font-size: 1em;
}
.content h2 {
    font-size: 1.33em;
}

.clear {
    clear: both;
}


.block,
.block--primary {
    overflow: hidden;
}
.block .media,
[class*="block--"] .media {
    float: left;
    width: auto;
    margin: 0 20px 5px 0;
}
.block.right .media,
[class*="block--"].right .media {
    float: right;
    margin: 0 0 10px 20px;
}
.block.horizontal .media,
[class*="block--"].horizontal .media {
    float: none;
    width: 100%;
}
.block .featured,
[class*="block--"] .featured {
    margin-bottom: 10px;
    overflow: hidden;
}
.block .descr + .featured,
[class*="block--"] .descr + .featured {
    margin-top: 10px;
}
.block .descr,
[class*="block--"] .descr {
    width: auto;
    float: none;
}
.block.alt .descr,
[class*="block--"].alt .descr {
    overflow: hidden;
}
.block--primary .media {
    width: 300px;
}
.block--secondary .media {
    width: 450px;
}
.block--tertiary .media {
    width: 500px;
}

.block .media img + img,
[class*="block--"]  img + img {
    margin: 10px 0 0 0;
}
.block.horizontal .media img,
[class*="block--"].horizontal img,
.block .featured img,
[class*="block--"] .featured img,
.block .featured img + img,
[class*="block--"] img + img {
    margin: 0 5px 0 0;
}

.block .media img,
[class*="block--"] .media img {
    margin: 0 0 5px 0;  
}

.heading-block a {
    color: #3a70d5 !important;
}

.heading-block span {
    font-size: 0.91em;
    font-weight: normal;
    color: #000;
}

.heading-block span a {
    font-weight: bold;
}



/* Responsive */
@media screen and (max-width: 760px){
    .block.alt .descr,
    [class*="block--"].alt .descr {
        overflow: visible;
    }
}



/* Recipes */
.tff-recipes {
    margin-top: 1.85em;
}

.tff-recipes h2,
.tff-recipes h3,
.tff-recipes p,
.tff-recipes ul,
.tff-recipes ol {
    margin: 0 0 1em;
    line-height: 1.3;
}

.tff-recipes h3 {
    margin: 0 0 1em;
    font-size: 15px;
    color: #996600;
}

.tff-recipes ul,
.tff-recipes ol {
    padding-left: 0;
}

.list--ingredients li {
    margin-left: 0;
    list-style-type: none;
}

.tff-recipes ul li,
.tff-recipes ol li {
    margin-bottom: 0.1em;
}

.tff-recipes ol li {
    list-style-type: decimal;
}

.tff-recipes .intro-sec,
.tff-recipes .method-sec,
.tff-recipes .serve-sec,
.tff-recipes .ingredients-sec {
    margin-bottom: 1.8em;
}

.tff-recipes .method-sec {
    margin-top: 1.8em;
}

.tff-recipes .row:after {
    content: "";
    display: block;
    clear: both;
}

.tff-recipes .col-1,
.tff-recipes .col-2,
.tff-recipes .col-3,
.tff-recipes .col-4,
.tff-recipes .col-5,
.tff-recipes .col-6,
.tff-recipes .col-7,
.tff-recipes .col-8,
.tff-recipes .col-9,
.tff-recipes .col-10,
.tff-recipes .col-11,
.tff-recipes .col-12 {
    float: left;
}

.tff-recipes .row [class*=col-] {
    margin-right: 20px;
}

.tff-recipes .row [class*=col-]:last-child,
.tff-recipes .row [class*=col-].last {
    margin-right: 0;
}

.tff-recipes .col-9 {
    width: calc(75% - 20px);
    margin-right: 20px;
}

.tff-recipes .col-3 {
    width: calc(25% - 20px);
}

.tff-recipes .col-7 {
    width: calc(58.33% - 20px);
    margin-right: 20px;
}

.tff-recipes .col-5 {
    width: calc(41.66% - 20px);
}

.tff-recipes .row [class*=col-] img {
    width: 100%;
}

p:empty {
  display: none;
}

@media screen and (max-width: 760px){
    .tff-recipes [class*=col-] {
        width: 100%;
        margin-right: 0;
    }
}



/* Recipes categories */
.recepies-categories {
    margin-top: 35px;
    list-style-type: none;
}

.recepies-categories .row {
    overflow: hidden;
}

.recepies-categories .row li {
    float: left;
    margin-left: 0;
    list-style-type: none;
}

.recepies-categories .row li a {
    font-weight: bold;
    color: #996600;
}

.recepies-categories .row li a:hover {
    text-decoration: none;
}

.recepies-categories .row li img {
    width: 100%;
}

.recepies-categories .row [class*=col-] {
    margin-right: 20px;
    text-align: center;
}

.recepies-categories .row [class*=col-]:last-child,
.recepies-categories .row [class*=col-].last {
    margin-right: 0;
}

.recepies-categories .col-2 {
    width: calc(16.66% - 20px);
}

.recepies-categories .col-3 {
    width: calc(25% - 20px);
}

.recepies-categories .col-4 {
    width: calc(33.33% - 20px);
}



/* Menu */
@media screen and (max-width: 760px){
    #menu-item-142,
    #menu-item-143 {
        display: block;
    }
}

#mega-menu-wrap-primary {
    color: #996600;
    background-color: transparent;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:active {
    color: #996600;
    font-weight: bold;
    background-color: transparent;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:active {
    background-color: #f1f1f1;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    color: #000000;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:active {
    color: #996600;
}


/* Home */
.home-main h2 {
    margin-top: 30px;
}
.home-main h3 {
    font-weight: bold;
    font-size: 1.1;
    color: #996600;
}
.home-main .media img {
    max-width: 100%;
}
.list__itineraries {
    list-style-type: none;
}

.list__itineraries .row {
    overflow: hidden;
}

.list__itineraries .row li {
    float: left;
    margin-left: 0;
    list-style-type: none;
}
.list__itineraries .row [class*=col-] {
    margin-right: 20px;
    text-align: center;
}

.list__itineraries .row [class*=col-]:last-child,
.list__itineraries .row [class*=col-].last {
    margin-right: 0;
}
.list__itineraries .col-3 {
    width: calc(25% - 20px);
}

.list__itineraries .itinerary {
    text-align: center;
}

.list__itineraries .country {
    text-transform: uppercase;
}

@media screen and (max-width: 760px){
    .list__itineraries .row [class*=col-] {
        width: 100%;
        margin-right: 0;
    }
}